Piratenversammlung / Assemblée Pirate - Motion #2369

Motion BGE
24 January 2012 21:50 - Abnaxos

Status: Withdrawn Start date: 24 January 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 0%

Category: Party program Estimated time: 0.00 hour
Target version: PV 2012v1

Description

Wir werden der PV in Visp eine Motion zur Aufnahme des BGE ins Parteiprogramm vorlegen, weiter werden wir die PV um eine
Unterstiitzung der BGE-Volksinitiative, die Ende April 2012 lanciert wird (http://www.bedingungslos.ch/), befragen.

Diesen Motionen wird eine Prasentation vorausgehen, durch einen Gastredner, durch uns selber, oder beides. Wir sind noch in der
Planung begriffen, daher kann ich noch nicht viel mehr dazu sagen. Wegen der Komplexitét des Themas und des (vermutlich) sehr
grossen Diskussionsbedarfs wiirde ich aber mindestens 2-3 Stunden daflr einrechnen.

History

#1 - 02 February 2012 01:17 - Abnaxos

Ich habe eine Zusage von Enno Schmidt (enno-schmidt.de), um einen Vortrag zum Thema zu halten und Fragen zu beantworten.

Er kann allerings nur am 3., nicht am 4.

#2 - 18 February 2012 12:08 - Abnaxos

- Status changed from New to Withdrawn

Ich werde das gesamte Paket in einzelne Motionen aufteilen.
